Bug 107497 - Applications menu empty after upgrade
Applications menu empty after upgrade
Product: Fedora
Classification: Fedora
Component: gnome-vfs (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2003-10-19 10:09 EDT by Boris Goldowsky
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-14 08:54:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Boris Goldowsky 2003-10-19 10:09:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
Upgraded from Redhat 9 + Garnome 0.27.1 to Fedora Core 0.95 via ISOs.
After upgrade & starting Gnome, Applications menu was completely empty.

Eventually I hit upon a workaround: I moved the existing .gnome2/vfolders
directory away to a different place and restarted gnome-panel.  This gave me the
default Applications menu back, though of course I have lost the customizations
I had done to the menu contents.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
Can't truly reproduce the conditions before the upgrade, but this did happen to
more than one user account on the system.

Additional info:
Comment 1 Holden McGroin 2003-11-06 14:59:35 EST
I've experienced this too. Never used Ximian.

Under Red Hat 9 I had replaced my default-modules.conf with the
with-menu-editing version. On upgrading to Fedora Core 1, all the
applications in my Gnome Menu had disappeared!

I did get them back by replacing the default-modules.conf installed by
the Fedora installer with my previous working copy (backup saved by
the Fedora installer).
Comment 2 Mark McLoughlin 2004-02-20 09:33:53 EST
This probably has something to do with a change what happened with the
vfolder/menu gnome-vfs module between RH9 and FC1. Moving to gnome-vfs.
Comment 3 Alexander Larsson 2006-08-14 08:54:32 EDT
We no longer use vfolders or gnome-vfs1.

Note You need to log in before you can comment on or make changes to this bug.